<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.jca.workmanager.short-running-threads.keepalive-time">
    <annotation name="jboss-op">
        <elem name="name" value="write-attribute"/>
        <elem name="op-params" value="time,unit"/>
        <elem name="complex-attribute" value="keepalive-time"/>
        <elem name="addr-params" value="profile,subsystem,workmanager,short-running-threads"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.jca"/>
    </annotation>
    <refs>
        <ref feature="subsystem.jca.workmanager.short-running-threads"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="subsystem" feature-id="true" default="jca"/>
        <param name="unit"/>
        <param name="workmanager" feature-id="true"/>
        <param name="time"/>
        <param name="short-running-threads" feature-id="true"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>